Jupiter - Zadanie #1856

Zadanie # 1616 (W toku): Utworzenie formularza do edycji yelementu
Zadanie # 1838 (Zamkniety): komponent do edycji oktadek

oktadki

2017-10-27 13:56 - Lukasz Waskiewicz

Status: Zamkniety Start date: 2017-10-27

Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Jarostaw Babel, Michat Komar
Description

na pustej oktadce dodac przycisk uploadu (hover)
na istniejgce po kliknieciu otwarcie powiekszonej

Associated revisions

Revision 2003cabf - 2017-11-03 12:33 - Lukasz Waskiewicz

refs #1856 poprawa headerdw i wyswietlania pliku w przegladarce

Revision 0bd3794f - 2017-11-03 12:58 - Lukasz Waskiewicz

refs #1856 podglad i lepszy upload oktadek

Revision a5936752 - 2017-11-03 14:19 - Lukasz Waskiewicz

refs #1856 poprawa nagtéwkéw dla pobierania i podgladu plikow

Revision 2bf0cc67 - 2017-11-03 15:38 - Lukasz Waskiewicz

refs #1856 refaktoring pobierania danych plikéw

Revision fee2bd59 - 2017-11-03 15:43 - Lukasz Waskiewicz

refs #1856 poprawa budowania

Revision 8a537ebd - 2017-11-03 15:56 - Lukasz Waskiewicz

refs #1856 poprawa budowania

Revision 2575f41b - 2017-11-09 09:33 - Lukasz Waskiewicz

refs #1856 korekty w obstudze plikéw, testy
Revision 4596b280 - 2017-11-09 15:44 - Lukasz Waskiewicz

refs #1856 poprawa konfiguracji testéw

History

#1 - 2017-10-27 14:01 - Lukasz Waskiewicz
- Parent task set to #1838

#2 - 2017-11-03 13:33 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Michat Komar
- % Done changed from 0 to 100

zrobione

poprawione wyswietlanie pliku(oktadka), poprawiona nazwa dla pobierania pliku(petne teksty)

#3 - 2017-11-06 14:58 - Michat Komar
- Assignee changed from Michat Komar to Jarostaw Babel

#4 - 2017-11-14 15:14 - Jarostaw Babel
- Status changed from Testowanie to Odpowiedz

- Assignee changed from Jarostaw Babel to tukasz Waskiewicz

- Tester Jarostaw Bgbel added

Opisatem w #1838.

Jezeli rodzic ma oktadke, to dodanie sekcji oktadki zamiast pustej ramki wyswietla oktadke rodzica na czerwono "jako wymagang" - poza tym hover z

uploadem i inne funkcje dziataja ok.

#5 - 2017-11-22 08:26 - Lukasz Waskiewicz

- Assignee changed from tukasz Waskiewicz to Jarostaw Bgbel

problemy z #1838 nie dotyczyly tego zadania

#6 - 2017-11-24 10:58 - Jarostaw Babel

- Status changed from OdpowiedZ to Rozwigzany

#7 - 2017-11-27 12:49 - Jarostaw Babel
- Assignee changed from Jarostaw Bagbel to tukasz Waskiewicz

#8 - 2017-11-28 13:35 - Lukasz Waskiewicz

- Status changed from Rozwigzany to Zamkniety
- Assignee changed from tukasz Waskiewicz to Michat Komar
